package tech.glinfo.enbao.modules.sh.service;

import com.baomidou.mybatisplus.extension.service.IService;
import tech.glinfo.enbao.common.utils.PageUtils;
import tech.glinfo.enbao.modules.sh.entity.ShDeviceEntity;

import java.util.Map;

/**
 * @author linyetong
 * @date 2019/12/13 12:29
 */
public interface OtherShDeviceService extends IService<ShDeviceEntity> {

    PageUtils queryPage(Map<String, Object> params);

    Map<String, Object> info(Integer id);

    void timeout();
}
